body.page-dashboard{
  background: #fff;
}

.page-dashboard .page-header,
.page-manage .page-header{
  text-align: center;
  font-size: 40px;
  color: #333;
  font-family: 'ralewaybold';
  text-transform: uppercase;
  padding-bottom: 0;
  position: relative;
  border: none;
  margin-bottom: 69px;
}

.page-dashboard .page-header::after,
.page-manage .page-header::after{
  content: "";
  position: absolute;
  bottom: -13px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #7cc043;
  width: 240px;
  height: 3px;
  border-radius: 10px;
}

.dashboard-links-wrapper > span{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.dashboard-link {
  //display: table;
  margin-bottom: 30px;
  vertical-align: middle;
  background: transparent;
}

.dashboard-link a {
  padding: 0px;
  text-align: center;
  border-radius: 0px;
  min-height: 160px;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.dashboard-link .dashboard-icons{
  width: 139px;
  height: 139px;
  border: 1px solid #7cc043;

  border-radius: 8px 0;
  background-position: center center;
  background-repeat: no-repeat;
  /* transition: background-color .4s ease; */
}

.dashboard-link a:hover .dashboard-icons{
  background-color: #7cc043;
}

.dashboard-link .dashboard-text{
  color: #203665;
  font-size: 16px;
  line-height: 22px;
  font-family: 'ralewaybold';
  padding-top: 15px;
	max-width: 100%;
}

.dashboard-edit-account .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Edit_my_account_Normal.png");
}

.dashboard-edit-account a:hover .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Edit_my_account_Hover.png");
}

.dashboard-add-content .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Add_Content_Hover.png");
}

.dashboard-add-content a:hover .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Add_Content_normal.png");
}

.dashboard-manage-contents .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_Content_normal.png");
}

.dashboard-manage-contents a:hover .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_Content_Hover.png");
}

.dashboard-news .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_News_Normal.png");
}

.dashboard-news a:hover .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_News_Hover.png");
}

.dashboard-comitment-banners .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage-Commitment_Banners_normal.png");
}

.dashboard-comitment-banners a:hover .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage-Commitment_Banners_Hover.png");
}

.dashboard-top-banners .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_Home_page_Banner_normal.png");
}

.dashboard-top-banners a:hover .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_Home_page_Banner_Hover.png");
}

.dashboard-resources .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_resources_normal.png");
}

.dashboard-resources a:hover .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_resources_Hover.png");
}

.dashboard-manage-content-blocks .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_content_blocks_normal.png");
}

.dashboard-manage-content-blocks a:hover .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_content_blocks_Hover.png");
}

.dashboard-menu .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_Menus_Normal.png");
}

.dashboard-menu a:hover .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_Menus_Hover.png");
}

.dashboard-manage-countries .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_Countries_normal.png");
}

.dashboard-manage-countries a:hover .dashboard-icons{
  background-image: url("../img/Dashboard_icons/Manage_Countries_Hover.png");
}








/* inner */

.page-manage{
  background: #fff;
}

.page-manage .main-container{
  margin-bottom: 20px;
}

.page-manage .dashboard-header > div{
  padding: 0;
}

.page-manage table{
  font-family: 'ralewaysemibold';
}

.page-manage .table .views-field-title a{
  color: #333;
  text-decoration: none;
}

.page-manage .view-filters .views-exposed-form {
    background-color: #F2F2F2;
    padding: 2px 10px 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

/* page-manage-menu */
.page-manage-menu tbody .manage-menu{
  padding: 15px 0;
}
.page-manage-menu tbody .manage-menu-link{
  padding: 15px 0;
}

.page-manage-menu tbody .manage-menu-link a{
  background: none;
}

/* LOGIN */
.page-user .main-container{
  max-width: 1170px;
  margin: auto;
  padding-bottom: 25px;
}

.page-user .page-header{
  text-align: center;
      color: #203565;
      font-size: 40px;
font-family: "ralewaybold";
border: none;
}


/********************* Media queries *********************/
@media only screen and (max-width: 991px){

  .page-dashboard .page-header,
  .page-manage .page-header{
      font-size: 24px;
  }

  .page-dashboard .page-header::after,
  .page-manage .page-header::after{
      width: 144px;
  }

}

@media only screen and (max-width: 420px){

  .dashboard-links-wrapper > span{
    justify-content: center;
  }

}












/*  */
